{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Mia Caldwell",
            "personality": [
                "Visionary",
                "creative",
                "problem-solving",
                "ambitious",
                "social",
                "practical",
                "forward-thinking."
            ],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Urban Planning",
                "Smart City Solutions"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/c4eee511-c41e-4fad-b173-3b2229082fa6/Leonardo_Anime_XL_A_visionary_female_agent_in_a_modern_highris_0.jpg",
                "image_id": "284c5e84-09a5-414e-aec6-1674b5b7280c"
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "createdAt": "2025-02-07T06:43:28.991",
                    "fantasyAvatar": null,
                    "generated_images": [
                        {
                            "generated_image_variation_generics": [],
                            "id": "284c5e84-09a5-414e-aec6-1674b5b7280c",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/c4eee511-c41e-4fad-b173-3b2229082fa6/Leonardo_Anime_XL_A_visionary_female_agent_in_a_modern_highris_0.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "605b4e47-3ca5-47b0-9dae-ca802edd7cd6",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/c4eee511-c41e-4fad-b173-3b2229082fa6/Leonardo_Anime_XL_A_visionary_female_agent_in_a_modern_highris_1.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "aa4a4083-9733-42c9-81fe-77735d633a44",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/c4eee511-c41e-4fad-b173-3b2229082fa6/Leonardo_Anime_XL_A_visionary_female_agent_in_a_modern_highris_2.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "2715d992-289a-4992-8bce-f45182c15388",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/c4eee511-c41e-4fad-b173-3b2229082fa6/Leonardo_Anime_XL_A_visionary_female_agent_in_a_modern_highris_3.jpg"
                        }
                    ],
                    "generation_elements": [],
                    "guidanceScale": 1.3,
                    "id": "c4eee511-c41e-4fad-b173-3b2229082fa6",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "initStrength": null,
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "negativePrompt": "",
                    "photoReal": false,
                    "photoRealStrength": null,
                    "presetStyle": "DYNAMIC",
                    "prompt": "A visionary female agent in a modern, high-rise office overlooking a smart city. She’s presenting digital blueprints of the city, with interactive touch screens showing smart infrastructure, renewable energy sources, and transportation systems.",
                    "promptMagic": false,
                    "promptMagicStrength": null,
                    "promptMagicVersion": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "seed": 5366546608,
                    "status": "COMPLETE",
                    "ultra": null
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}